<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Haha</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Haha-4/digital-comic/918786</Web>
  <Summary>“GUSTAV IN THE WORLD OF FLOATING OBJECTS”
A wise clown once said that everything floats…and he was right.
 
The comic book with a literally laughable title drifts into the big, blue sky with an issue hand-painted by watercolorist PATRICK HORVATH.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918786], [ASINB08VLHPYTH]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
